.standard-button a {
  letter-spacing: 0.16em;
  line-height: 23.52px !important;
}
.standard-button.io-icon-video a {
  background: transparent !important;
  background-image: url("/wp-content/uploads/sites/12/2022/03/icon-video.png") !important;
  background-repeat: no-repeat !important;
  background-size: 20px !important;
  background-position: 30px 18px !important;
  padding-left: 62px !important;
}
.standard-button.io-icon-arrow-blue a {
  background: transparent !important;
  background-image: url("/wp-content/uploads/sites/12/2022/03/button-arrow.svg") !important;
  background-repeat: no-repeat !important;
  background-size: 16px !important;
  background-position: 100% 4px !important;
  padding-right: 28px !important;
}
.standard-button.io-icon-arrow-white a {
  background: transparent !important;
  background-image: url("/wp-content/uploads/sites/12/2022/03/button-arrow-white.svg") !important;
  background-repeat: no-repeat !important;
  background-size: 16px !important;
  background-position: calc(100% - 35px) 50% !important;
  padding-right: 63px !important;
}

/* override OneTrust Cookie Settings Button style */
#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
  border: 0 !important;
  border-radius: 0 !important;
  padding: 16px 32px !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 23.52px !important;
  letter-spacing: 0.16em !important;
  background: var(--global-palette-btn-bg) !important;
  color: var(--global-palette-btn) !important;
  text-decoration: none !important;
  transition: all 0.2s ease !important;
  box-shadow: 0px 0px 0px -7px rgb(0 0 0 / 0%) !important;
  box-sizing: border-box !important;
}

#ot-sdk-btn.ot-sdk-show-settings:hover,
#ot-sdk-btn.optanon-show-settings:hover {
  color: var(--global-palette-btn-hover) !important;
  background: var(--global-palette-btn-bg-hover) !important;
  box-shadow: 0px 15px 25px -7px rgb(0 0 0 / 10%) !important;
}
